<!ENTITY notification.button.no "&amp;Nem">
<!ENTITY sync.label "SpyBlock beállítások s&amp;zinkronizálása">
<!ENTITY whitelist.site.label "Szűrés tiltása itt: ?1?">
<!ENTITY filters.label "Szűrő &amp;beállítások">
<!ENTITY disable.label "Letiltás mindenhol">
<!ENTITY objecttab.title "Blokkolás">
<!ENTITY objecttab.tooltip "Kattintson ide a blokkoláshoz (SpyBlock)">
<!ENTITY menuitem.label "Ad&amp;block Plus beállítások">
<!ENTITY objecttabs.label "&amp;Fülek megjelenítése Java és Flash objektumoknál">
<!ENTITY sendReport.label "Hibás webhel&amp;y bejelentése">
<!ENTITY whitelist.page.label "Szűrés tiltása csak ezen az aloldalon">
<!ENTITY context.image.label "Kép blokkolása">
<!ENTITY notification.button.yes "&amp;Igen">
<!ENTITY opensidebar.label "Blokkolható ob&amp;jektumok megjelenítése">
<!ENTITY notification.button.close "&amp;Bezárás">
<!ENTITY contribute.label "Közreműködés az SpyBlock-hoz">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "Keret blokkolása">
<!ENTITY blocked.tooltip "Blokkolt objektumok ezen az oldalon:">
<!ENTITY counthits.label "&amp;Szűrő találati statisztika mentése">
<!ENTITY showinstatusbar.label "Megje&amp;lenítés az állapotsoron">
<!ENTITY sidebar.title "Blokkolható objektumok">
<!ENTITY options.label "&amp;Opciók">
<!ENTITY context.object.label "Objektum blokkolása">
<!ENTITY context.removeWhitelist.label "SpyBlock: Újra-engedélyezés ezen az oldalon">
<!ENTITY filters.tooltip "Legaktívabb szűrők:">
<!ENTITY closesidebar.label "Blokkolható ob&amp;jektumok elrejtése">
<!ENTITY showintoolbar.label "M&amp;egjelenítés az eszköztáron">
<!ENTITY status.tooltip "Állapot:">
<!ENTITY context.media.label "SpyBlock: videó/audió blokkolása">
<!ENTITY subscription.update.label "Szűrők frissítése">
